Ebook Coder

قم بتثبيت libicu dev libicu dev: i386 في نفس الوقت ينتج خطأ في Ubuntu18 (على Ubuntu16 يعمل بشكل جيد)